.typography .highlighted{color:#163B65;font-size:126%}.typography img{border:none}.typography img.right{float:right;margin-left:20px}.typography img.left{float:left;margin-right:10px}.typography img.leftAlone{float:left;margin-right:100%}.typography img.center{float:none;margin-left:auto;margin-right:auto;display:block}.typography .captionImage{width:100%;margin-top:5px}.typography .captionImage img{margin:0}.typography .captionImage.left{float:left;margin:5px 30px 20px 0px}.typography .captionImage.right{float:right;margin:5px 0 20px 30px}.typography .captionImage.left[style],.typography .captionImage.right[style]{max-width:50%}.typography .captionImage.left img,.typography .captionImage.right img{float:none;max-width:none;width:100%;height:auto}.typography .captionImage.left img{margin-right:-10px}.typography .captionImage.right img{margin-left:-10px}.typography .captionImage.right p{margin-left:-10px;text-align:left;margin-left:-10px}.typography .captionImage.leftAlone{float:none;margin:0 20px 20px 0px}.typography .captionImage.center{margin:0 auto 20px}.typography .captionImage p{clear:both;margin:5px 0;font-style:italic;color:#888}.typography .left{text-align:left}.typography .center{text-align:center}.typography .right{text-align:right}.typography strong{font-weight:bold } 

.highlight {					/* highlight search terms 20/6/18 */
	font-weight: bolder;
}
.mechTable { 				/* for table in Mechnical page */
	color: #000000;
	border-collapse: collapse;
	width: 80%;
	font-size: 0.9em;
}
.mechTable td {
	border: 2px solid #999999;	
}
.FeaturedImage-center {  /* blogpost center featuredimage */
	margin-left: auto;
	margin-right: auto;
}

.firmwareTable {    /* for table in firwarepage page */
	width: 80%;
}
.dropdown-menu .link a, .dropdown-menu .dropdown-submenu a, .dropdown-menu .current a{         /* add padding to menu buttons  03/10/18 */
    padding-top:6px;                        /*greater than 6px breakes layout in edge browser*/
    padding-bottom:6px;
}
 
@media screen and (max-width: 736px) {   /* expand table  width */
	.firmwareTable {
	width: 110%;
	font-size: 0.7em;
}

	.mechTable { 				/* for table in Mechnical page */
	font-size: 0.6em;
	}
	
